
    create table LATENCY (
        [UUID] uniqueidentifier not null,
        [TIMESTAMP] float,
        [LAT_TO_DB] float,
        [RES_405] float,
        [RES_410] float,
        [RES_411] float,
        [RES_412] float,
        [RES_415] float,
        [RES_461] float,
        [RES_463] float,
        [RES_466] float,
        [RES_467] float,
        [RES_468] float,
        [RES_472] float,
        [USER] varchar(20),
        [CREATION_DATE] datetime2
    );

    IF NOT EXISTS (SELECT * FROM SYS.INDEXES
       WHERE IS_PRIMARY_KEY = 1 AND OBJECT_ID IN
             (SELECT OBJECT_ID FROM SYS.TABLES WHERE NAME = 'LATENCY'))
       alter table LATENCY add constraint PID350DT350 primary key ([UUID]);

    alter table LATENCY 
        add constraint DT350UUID_DEFAULT DEFAULT newid() FOR [UUID];

    alter table LATENCY 
        add constraint DT350UUID_NOT_NULL check([UUID] is not null);

    alter table LATENCY 
        add constraint DT350DI063991_DEFAULT DEFAULT 0 FOR [TIMESTAMP];

    alter table LATENCY 
        add constraint DT350DI063992_DEFAULT DEFAULT 0 FOR [LAT_TO_DB];

    alter table LATENCY 
        add constraint DT350DI063999_DEFAULT DEFAULT 0 FOR [RES_405];

    alter table LATENCY 
        add constraint DT350DI063994_DEFAULT DEFAULT 0 FOR [RES_410];

    alter table LATENCY 
        add constraint DT350DI063995_DEFAULT DEFAULT 0 FOR [RES_411];

    alter table LATENCY 
        add constraint DT350DI063996_DEFAULT DEFAULT 0 FOR [RES_412];

    alter table LATENCY 
        add constraint DT350DI063998_DEFAULT DEFAULT 0 FOR [RES_415];

    alter table LATENCY 
        add constraint DT350DI064001_DEFAULT DEFAULT 0 FOR [RES_461];

    alter table LATENCY 
        add constraint DT350DI064000_DEFAULT DEFAULT 0 FOR [RES_463];

    alter table LATENCY 
        add constraint DT350DI063997_DEFAULT DEFAULT 0 FOR [RES_466];

    alter table LATENCY 
        add constraint DT350DI064004_DEFAULT DEFAULT 0 FOR [RES_467];

    alter table LATENCY 
        add constraint DT350DI064002_DEFAULT DEFAULT 0 FOR [RES_468];

    alter table LATENCY 
        add constraint DT350DI064003_DEFAULT DEFAULT 0 FOR [RES_472];

    alter table LATENCY 
        add constraint DT350DI064006_DEFAULT DEFAULT CONVERT(datetime2,'01.01.1970',104) FOR [CREATION_DATE];
