
    create table LATENCY (
        "UUID" raw(16),
        "TIMESTAMP" number,
        "LAT_TO_DB" number,
        "RES_405" number,
        "RES_410" number,
        "RES_411" number,
        "RES_412" number,
        "RES_415" number,
        "RES_461" number,
        "RES_463" number,
        "RES_466" number,
        "RES_467" number,
        "RES_468" number,
        "RES_472" number,
        "USER" varchar2(20 char),
        "CREATION_DATE" date
    );

alter table LATENCY add constraint PID350DT350 primary key ("UUID");
alter table LATENCY MODIFY ("UUID" DEFAULT SYS_GUID());
alter table LATENCY add constraint DT350UUID_NOT_NULL check("UUID" is not null);
alter table LATENCY MODIFY ("TIMESTAMP" DEFAULT 0);
alter table LATENCY MODIFY ("LAT_TO_DB" DEFAULT 0);
alter table LATENCY MODIFY ("RES_405" DEFAULT 0);
alter table LATENCY MODIFY ("RES_410" DEFAULT 0);
alter table LATENCY MODIFY ("RES_411" DEFAULT 0);
alter table LATENCY MODIFY ("RES_412" DEFAULT 0);
alter table LATENCY MODIFY ("RES_415" DEFAULT 0);
alter table LATENCY MODIFY ("RES_461" DEFAULT 0);
alter table LATENCY MODIFY ("RES_463" DEFAULT 0);
alter table LATENCY MODIFY ("RES_466" DEFAULT 0);
alter table LATENCY MODIFY ("RES_467" DEFAULT 0);
alter table LATENCY MODIFY ("RES_468" DEFAULT 0);
alter table LATENCY MODIFY ("RES_472" DEFAULT 0);
alter table LATENCY MODIFY ("CREATION_DATE" DEFAULT TO_DATE('01.01.1970','DD.MM.YYYY'));