/* ********** indicies DT411 ********** */
CREATE INDEX "DT411_LB_MOD_ID" ON "DT411" ("DI000111" ASC)
CREATE INDEX "DT411_ACTION_ID" ON "DT411" ("DI027481" ASC)

/* ********** indicies DT412 ********** */
CREATE INDEX "DT412_DATAITEM_ENABLED" ON "DT412" ("DI000238", "DI000239", "DI000252", "ENABLED", "UUID" ASC)

/* ********** indicies DT415 ********** */
CREATE INDEX "DT415_TABLE_ENABLED" ON "DT415" ("DI000265", "ENABLED", "UUID" ASC)
CREATE UNIQUE INDEX "UUID_DI_UNIQUE" ON "DT415" ("UUID_DI") WHERE "UUID_DI" IS NOT NULL
CREATE INDEX "DT420_SCHEMA_ENABLED" ON "DT420" ("ENABLED" ASC)


/* ********** indicies DT512 - DT515 ********** */

CREATE NONCLUSTERED INDEX [DT512_FK] ON [dbo].[DT512]
(
	[DI010333] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

CREATE NONCLUSTERED INDEX [DT513_FK] ON [dbo].[DT513]
(
	[DI010407] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

CREATE NONCLUSTERED INDEX [DT514_FK] ON [dbo].[DT514]
(
	[DI010338] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

CREATE NONCLUSTERED INDEX [DT515_FK] ON [dbo].[DT515]
(
	[DI010325] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]


/* ********** indicies DT886 ********** */

CREATE NONCLUSTERED INDEX [DT886_DI041508] ON [dbo].[DT886]
(
	[DI041508] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]