TRUNCATE TABLE T_PPMS_RISIKO_VERD;
DROP Table T_PPMS_RISIKO_VERD;

CREATE GLOBAL TEMPORARY TABLE T_PPMS_RISIKO_VERD 
(
  PROJEKT VARCHAR2(18 CHAR) NOT NULL 
, SB_MGL_SCHADEN NUMBER DEFAULT 0 
, SB_WAHR_SCHADEN NUMBER DEFAULT 0 
, SB_EING_SCHADEN NUMBER DEFAULT 0 
, SB_MGL_CHANCE NUMBER DEFAULT 0 
, SB_WAHR_CHANCE NUMBER DEFAULT 0 
, SB_EING_CHANCE NUMBER DEFAULT 0 
, AKT_MGL_SCHADEN NUMBER DEFAULT 0 
, AKT_WAHR_SCHADEN NUMBER DEFAULT 0 
, AKT_EING_SCHADEN NUMBER DEFAULT 0 
, AKT_MGL_CHANCE NUMBER DEFAULT 0 
, AKT_WAHR_CHANCE NUMBER DEFAULT 0 
, AKT_EING_CHANCE NUMBER DEFAULT 0 
, UEB_PROJEKT VARCHAR2(18 CHAR) 
, LVL NUMBER(2, 0) 
) 
ON COMMIT PRESERVE ROWS;

CREATE UNIQUE INDEX IDX_T_PPMS_RISKO_VERD_PROJEKT ON T_PPMS_RISIKO_VERD (PROJEKT ASC);

